BEEM - Android XMPP - Feature #102

Faire un systeme de logging de conversation
05/17/2009 04:22 PM - Nikita Kozlov

Status: Closed
Priority: Normal
Assignee: Frédéric Barthéléry
Category: XMPP

Target version: 0.1

Start date:
Due date:

% Done:

Estimated time:

05/17/2009
06/02/2009
100%

20.00 hours

Description

Actuellement on n'a que le dernier message, et encore, ca marche pas toujours.

Related issues:
Related to Bug #136: Basculement entre les conversations en cours

Closed 05/20/2009

05/25/2009

History

#1 - 05/25/2009 02:13 AM - Frédéric Barthéléry
- Status changed from New to Resolved

- Assignee set to Frédéric Barthéléry

Resolu avec la gestion du basculement. on a un historique des 50 derniers messages echangés.

#2 - 06/22/2009 10:14 PM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

04/30/2025
